<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl' ?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Contact" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <contactInformation>
        <dataSetInformation>
            <common:UUID>d7fa0337-f279-430d-becf-7f3111a85010</common:UUID>
            <common:shortName xml:lang="en">thinkstep</common:shortName>
            <common:name xml:lang="en">thinkstep AG</common:name>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Organisations</common:class>
                    <common:class level="1">Private companies</common:class>
                </common:classification>
            </classificationInformation>
            <contactAddress xml:lang="en">Hauptstrasse 111-113, D-70771 Leinfelden-Echterdingen, Germany</contactAddress>
            <telephone>+49 (0) 711 341817-0</telephone>
            <telefax>+49 (0) 711 341817-25</telefax>
            <email>info@thinkstep.com</email>
            <WWWAddress>http://www.thinkstep.com</WWWAddress>
            <centralContactPoint xml:lang="en">thinkstep.com AG; Hauptstrasse 111-113, D-70771 Leinfelden-Echterdingen, Germany</centralContactPoint>
        </dataSetInformation>
    </contactInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2016-01-01T00:00:00.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>35.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</contactDataSet>
